Bug 1257773 - F23 Alpha repository issue
F23 Alpha repository issue
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
23
aarch64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 20:59 EDT by Itaru Kitayama
Modified: 2015-08-30 20:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-30 20:41:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itaru Kitayama 2015-08-27 20:59:36 EDT
Description of problem:

Packages can not be downloaded.

Version-Release number of selected component (if applicable):


How reproducible:

dnf install golang

Steps to Reproduce:
1.
2.
3.

Actual results:

$ sudo dnf install golang
yLast metadata expiration check performed 2:57:40 ago on Thu Aug 27 17:50:28 2015.
Dependencies resolved.
===================================================================================================
 Package                 Arch                 Version                    Repository           Size
===================================================================================================
Installing:
 golang                  aarch64              1.5-2.fc23                 fedora              534 k
 golang-bin              aarch64              1.5-2.fc23                 fedora               36 M
 golang-src              noarch               1.5-2.fc23                 fedora              3.6 M

Transaction Summary
===================================================================================================
Install  3 Packages

Total download size: 40 M
Installed size: 231 M
Is this ok [y/N]: y
Is this ok [y/N]: y
Downloading Packages:
[MIRROR] golang-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 547780 but expected size is: 546676
[MIRROR] golang-bin-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 38006580 but expected size is: 38005476
[MIRROR] golang-src-1.5-2.fc23.noarch.rpm: Interrupted by header callback: Server reports Content-Length: 3772784 but expected size is: 3771680
[MIRROR] golang-src-1.5-2.fc23.noarch.rpm: Interrupted by header callback: Server reports Content-Length: 3772784 but expected size is: 3771680
[MIRROR] golang-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 547780 but expected size is: 546676
[MIRROR] golang-bin-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 38006580 but expected size is: 38005476
[MIRROR] golang-bin-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 38006580 but expected size is: 38005476
[MIRROR] golang-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 547780 but expected size is: 546676
[MIRROR] golang-src-1.5-2.fc23.noarch.rpm: Interrupted by header callback: Server reports Content-Length: 3772784 but expected size is: 3771680
[MIRROR] golang-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: FTP server reports size: 547780 via 213 code, but expected size is: 546676
[MIRROR] golang-bin-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: FTP server reports size: 38006580 via 213 code, but expected size is: 38005476
[MIRROR] golang-src-1.5-2.fc23.noarch.rpm: Interrupted by header callback: FTP server reports size: 3772784 via 213 code, but expected size is: 3771680
[MIRROR] golang-src-1.5-2.fc23.noarch.rpm: Interrupted by header callback: FTP server reports size: 3772784 via 213 code, but expected size is: 3771680
[MIRROR] golang-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: FTP server reports size: 547780 via 213 code, but expected size is: 546676
[MIRROR] golang-bin-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: FTP server reports size: 38006580 via 213 code, but expected size is: 38005476
[MIRROR] golang-bin-1.5-2.fc23.aarch64.rpm: Interrupted by header callback: Server reports Content-Length: 38006580 but expected size is: 38005476
[FAILED] golang-bin-1.5-2.fc23.aarch64.rpm: No more mirrors to try - All mirrors were already tried without success
(2-3/3): golang-src-1.5-2.fc23 89% [==========================   ]  58 GB/s |  36 MB     00:00 ETA
The downloaded packages were saved in cache till the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'
Error: Error downloading packages:
  Cannot download Packages/g/golang-bin-1.5-2.fc23.aarch64.rpm: All mirrors were tried
Expected results:


Additional info:
Comment 1 Michal Luscon 2015-08-28 03:57:31 EDT
Could you please provide us a clarification why you think that this is related to dnf?
Comment 2 Itaru Kitayama 2015-08-30 20:41:29 EDT
No nothing has to do with dnf. The repository is back on-online again.

Note You need to log in before you can comment on or make changes to this bug.